div.header {
   margin: 0;
   padding: 15px 20px;
   background-color: #992830;
   background-image: url(/sites/factorycarpets/static/jpg)
   background-image: url(/sites/factorycarpets/static/Image.jpg
   background-position: right center;
   background-repeat: no-repeat;
}

div.body8 {
   padding-left: 0;
}

div.main_menu2,
div.page {
   padding-left: 20px;
}


ul.main_menu li.selected a:hover,
ul.main_menu li.selected a:focus,
ul.main_menu li.hover ,
ul.submenu {
   background-color: #6D1C22;
}

a:hover {
   background-color: #992830 !important;
youtube}<iframe width="853" height="480" src="http://www.youtube.com/embed/iFsSQbTh6o0" frameborder="0" allowfullscreen>
ul.main_menu {
   margin-top: 20px;
}
ul.submenu {
   border: none;
}
youtube}<object width="640" height="360"><param name="movie" value="http://www.youtube.com/v/L0b1z52uImk?version=3&amp;hl=en_US&amp;rel=0"></param><param name="allowFullScreen" value="true"></param><param name="allowscriptaccess" value="always"></param><embed src="http://www.youtube.com/v/L0b1z52uImk?version=3&amp;hl=en_US&amp;rel=0" type="application/x-shockwave-flash" width="640" height="360" allowscriptaccess="always" allowfullscreen="true"></embed></object>
}
youtube}<object width="640" height="360"><param name="movie" value="http://www.youtube.com/v/ZV4tziiEj8s?version=3&amp;hl=en_US&amp;rel=0"></param><param name="allowFullScreen" value="true"></param><param name="allowscriptaccess" value="always"></param><embed src="http://www.youtube.com/v/ZV4tziiEj8s?version=3&amp;hl=en_US&amp;rel=0" type="application/x-shockwave-flash" width="640" height="360" allowscriptaccess="always" allowfullscreen="true"></embed></object>